跳转到内容

Ltx 2.3 Quality · Text to Audio

集成

模型 id ltx-2.3-quality/text-to-audio
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/ltx-2.3-quality/text-to-audio?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

此请求: ≈$0.682 682 API 积分 · ≈ ₽73.37 在此页面运行

获取 API 密钥
Lightricks · 音频

你的第一个结果将在此显示

在下方构建请求,并使用你的 API 密钥运行。输出会复制到我们的存储中,可永久保存或免费保存 7 天。

构建请求

控件根据模型架构生成。更改控件时,代码和价格会同步更新。

•必填

描述要生成的音频的提示词。

默认 121

以 LTX 视频帧数指定的音频时长;将 `num_frames` 除以 `frames_per_second` 可得到近似秒数。

高级 negative_prompt · frames_per_second · num_inference_steps · guidance_scale · seed · enable_prompt_expansion · enable_safety_checker
默认 pc game, console game...

指定生成应避免内容的负面提示词。

默认 24

用于计算输出音频时长的帧率。

默认 15

推理步骤总数。

默认 1

无分类器引导的强度。

使生成结果可复现的种子。设置为 None 时会随机选择种子。

POST /run/ltx-2.3-quality/text-to-audio?wait=20 报价 → $0.682
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/ltx-2.3-quality/text-to-audio?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

运行此请求

你的密钥会保留在此浏览器中:仅发送到 Doitong API;只有勾选“记住”后才会保存到 localStorage。 获取 API 密钥

关于 Ltx 2.3 Quality · Text to Audio

根据文本 `prompt` 创建音频片段。时长约为 `num_frames` 除以 `frames_per_second`,其中 `num_frames` 为 9 到 481,帧率为 1 到 60。`num_inference_steps` 的范围为 8 到 30,`guidance_scale` 的范围为 1 到 20。支持 `negative_prompt` 和 `seed`。

参数

名称类型 默认值允许值 描述
prompt必填
类型string
描述要生成的音频的提示词。
num_frames可选
类型integer
默认值121
9 – 481
以 LTX 视频帧数指定的音频时长;将 `num_frames` 除以 `frames_per_second` 可得到近似秒数。
frames_per_second可选
类型number
默认值24
1 – 60
用于计算输出音频时长的帧率。
num_inference_steps可选
类型integer
默认值15
8 – 30
推理步骤总数。
guidance_scale可选
类型number
默认值1
1 – 20
无分类器引导的强度。
negative_prompt可选
类型string
默认值pc game, console game, video game, cartoon, childish, ugly
指定生成应避免内容的负面提示词。
seed可选
类型integer | null
使生成结果可复现的种子。设置为 None 时会随机选择种子。
enable_prompt_expansion可选
类型boolean
默认值false
控制是否启用提示词扩展。
enable_safety_checker可选
类型boolean
默认值true
控制是否启用安全检查。
必填

输出

GET /requests/req_8k2m4q7x1z9c3v5b6n0p2r4t
{
  "id": "req_8k2m4q7x1z9c3v5b6n0p2r4t",
  "object": "request",
  "model": "ltx-2.3-quality/text-to-audio",
  "status": "succeeded",
  "created_at": "2026-10-20T12:00:00Z",
  "started_at": "2026-10-20T12:00:02Z",
  "completed_at": "2026-10-20T12:00:09Z",
  "queue_position": null,
  "cost": {
    "credits": 682,
    "usd": "0.682",
    "charged": 682,
    "refunded": 0
  },
  "input": {
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  },
  "output": {
    "audio": {
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp3",
      "content_type": "audio/mpeg",
      "file_name": "0-output.mp3",
      "file_size": 1843200
    },
    "seed": 42,
    "prompt": "string"
  },
  "outputs": [
    {
      "type": "audio",
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp3",
      "content_type": "audio/mpeg",
      "file_size": 1843200,
      "duration": 12,
      "stored": true
    }
  ],
  "error": null,
  "metrics": {
    "inference_seconds": 6.8
  },
  "urls": {
    "self": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t",
    "cancel": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t/cancel"
  }
}
你的文件,由你选择每个 outputs[].url 都是存储中的副本:可永久保存(按 GB-月付费),也可免费保存 7 天,由账户设置或 ?storage= 决定。
每个模型的结构相同图像、视频和音频均包含 type、url、content_type、width、height 和 duration。output 是模型自身的结果对象。
输出字段
audio
object {url, content_type, file_name, file_size}模型生成的音频。
seed
integer生成期间实际使用的种子。
prompt
string生成提示词,包括使用前应用的任何扩展内容。

更多模型:音频

对于 AI 代理:此页面的 Markdown 版本位于 https://doitong.com/zh/developers/models/ltx-2.3-quality/text-to-audio.md. 所有模型和指南: https://doitong.com/developers/llms.txt